Search Results

Search found 46053 results on 1843 pages for 'thinly veiled question mark'.

Page 326/1843 | < Previous Page | 322 323 324 325 326 327 328 329 330 331 332 333  | Next Page >

  • Can KVM CPU assignment count differ from physical hosts CPU count?

    - by javano
    I have read this question. I knew already that I could for example, have a quad core machine with four guests each having two vCPUs. As they don't all be require 100% CPU usage all the time, the scheduler would handle this for me. My question is about how this relates to a fail-over or migration situation; If host1 has two dual-core CPUs, and I assign guest1 four vCPUs (so it accessed all four physical cores), what will happen if I try and migrate it to host2 which only has one dual-core CPU? Can qemu-kvm emulate more vCPUs than there are physical? Or would I have to shut down the virtual machine, change the CPU assignment, migrate it, and then boot it back up (so no live migration)? Many thanks.

    Read the article

  • Testing domains on intranet/local network?

    - by meder
    This may sound like a very silly question, but how could I setup domains ( eg www.foo.com ) on my local network? I know that all a domain is, is just a name registered to a name server and that nameserver has a zone record, and in the zone record there are several records of which the A Record is the most important in dictating where the lookup goes to, which machine it should point to. I basically want to make it so that I can refer to my other computer/webserver as 'www.foo.com' and make my local sites accessible by that, mess with virtualhost records in Apache and zone records for the domain except locally so I can explore and fiddle around and learn instead of having to rely on the domains I own on a public registrar that I could only access through the internet. Once again I apologize if this is a silly question, or if I'm completely thinking backwards. Background information: My OS is Debian, I'm a novice at Linux. I've done very small edits in zone records on a Bind9 Server but that's the extent of my networking experience.

    Read the article

  • I/O ports vs case holes

    - by David Oneill
    I'm in the midst of building a new desktop (first time building my own). I bought MSI NF750-G55 AM3 NVIDIA nForce 750a SLI HDMI ATX motherboard, and HEC 6C28BS Black / Silver Steel ATX Mid Tower case. When they both arrived, I realized that the I/O panel on the case doesn't have the same holes that the motherboard needs. So my two questions are: 1) What should I have done? Both claim to be ATX. Do I just need to look more carefully at the pictures? 2) What should I do now? Can I just remove the whole panel (leaving empty spaces between and around the different ports? Specifically, will it cause problems to do this? (I'm looking for advice about question 1, but will accept based on question 2)

    Read the article

  • Apple RAID configuration vs Hardware RAID

    - by James Hill
    I am researching external HDD's capable or RAID 1 to store a large amount of video content during overseas filming. After filming, the content will be brought back to the office and offloaded onto our storage server. After doing some research, I've found that I can buy an external drive with a built in RAID controller, or I can buy an external drive, with 2 HDD's, that I can configure in a RAID 1 array using the OS. RAID 1 is what we're looking for. I've done some reading on software RAID vs. hardware RAID, but the resources I've found don't discuss performance as it relates to video content or what happens to a software RAID when the computer dies. Question 1: Will the hardware RAID be more performant when dealing with large video files? Question 2: If the mac dies, does my RAID die with it (will my data be accessible on another mac)?

    Read the article

  • windows service application run fine on windows XP but crashes on windows7

    - by Abbas Siddiqui
    I am sorry If my question asked before, I search extensively but didn't found. If present please post the link of that question. I have developed windows service that works fine on windows xp , when I installed it on windows7 it installed and works fine for few minutes, after that is crashes and gives the following error message. has stopped working windows is checking for the solution to the problem. the log entry is as follows Fault bucket 1155193276, type 5 Event Name: CLR20r3 Response: Not available Cab Id: 0 Problem signature: P1: windowsserviceapp.exe P2: 1.0.0.0 P3: 4bf29a85 P4: System.Windows.Forms P5: 2.0.0.0 P6: 4a275ebd P7: 16cf P8: 159 P9: System.ComponentModel.Win32 P10: Attached files: C:\Users\DELL\AppData\Local\Temp\WERF98D.tmp.WERInternalMetadata.xml These files may be available here: C:\Users\DELL\AppData\Local\Microsoft\Windows\WER\ReportArchive\AppCrash_windowsserviceap_89ea5da5168ff1535681aa613b5f7bf2b1636dc_111d24f1 Analysis symbol: Rechecking for solution: 0 Report Id: 24dc8c83-62a1-11df-b1ee-00271352d813

    Read the article

  • What is a fairly accepted endpoints to concurrent calls ratio for a PBX?

    - by Logan Bibby
    Hey guys! Not too positive about the relevance of this question to Server Fault, but I'll let you guys poke around at it anyway. :) I'm trying to figure out what an accepted ratio of endpoints to concurrent calls on the "average" office PBX. I'm defining concurrent calls as any call being placed, including internal calls. I'm not going to be considering call centers into this ratio, I'll be looking at those differently, anyway. To give you guys a little history behind the question: I need this ratio to be able to figure out decent specs for a virtual PBX service I'm going to be rolling out within the upcoming months. The ratio will determine the number of trunks needed per PBX system. -- Logan

    Read the article

  • "Request not supported" in IPCONFIG (WinXP SP3)

    - by pablog
    In a customer PC (Windows XP SP3), suddenly the network went down: the network adapter appears with an error mark. I replaced the network card, but the new one does the same thing. When I enter IPCONFIG, XP shows this error (in standard and safe mode): Internal error occurred Request not supported Unable to query host name If I start the system with a boot cd the PC runs fine, so the problem seems to be in the XP installation. I tried: uninstalling and reinstalling the network card in the Device Manager disabling and reenabling the card netsh int ip reset netsh winsock reset catalog and a couple of "reset" programs (WinsockxpFix.exe, etc) with no luck. Is there any way to fix it without reinstalling XP? TIA, Pablo

    Read the article

  • SQL Maintenance Cleanup Task Working but Not Deleting

    - by Alex
    I have a Maintenance Plan that is suppose to go through the BACKUP folder and remove all .bak older than 5 days. When I run the job, it gives me a success message but older .bak files are still present. I've tried the step at the following question: SQL Maintenance Cleanup Task 'Success' But not deleting files Result is column IsDamaged = 0 I've verified with the following question and this is not my issue: Maintenance Cleanup Task(s) running 'successfully' but not deleting back up files. I've also tried deleting the Job and Maintenance Plan and recreating, but to no avail. Any ideas?

    Read the article

  • Windows 7 Printing to a network printer

    - by JohnyV
    We have a 2008 server as our print server. Clients that use windows xp with a logon script to map have no problems printing. When I test printing to a network printer on a windows 7 machine it works fine up to a few machines as soon As i get 12-15 workstations trying to print, when they log in they get the yellow exclamation mark and needs troubleshooting against the printer name. It is being deploy by group policy. I have tried to deploy it by group policy also by group policy preferences and by using a script and i get the same error whatever i try. Does anyone have any suggestions to try and troubleshoot? Once again Windows xp clients have no issues printing at all. It is only windows 7 clients. Thanks

    Read the article

  • How to share a VPN connection in a VMWare Guest VM with the Host

    - by Jonathan
    The need - This question is relevant for all of those who want to bypass their corporate's annoying VPN, and access their work/corporate network from their private computer, especially if the corporate VPN client software can't run on their private computer. Homework: this question is very similar to this one and this one, which aren't answered :( The challange - Can't run the corporate VPN client from the private computer, so converted the work laptop to a VMWare Virtual Machine. The VPN client is working fine inside the Guest VM, now we want to share it with the Host (the private computer) The specs: * The private computer (Host OS) is Mac OS X Lion 64bit * The corporate laptop (Guest VM) is WinXP 32bit, running in Bridged network mode * The VPN client on the Guest VM is is Checkpoint SecuRemote NGX R60 HFA03 * While the VPN is running in the Guest VM, the Host can still ping the Guest and vice versa

    Read the article

  • Howto boot directly into a VirtualBox image?

    - by mawimawi
    I have a running setup as following: Native OS: Windows 7 64bit, 3 Partitions: c: (System) d: (FAT32, here is my vdi file) e: (unformatted) VirtualBox: Fedora 14 running off the vdi file on drive d. Usually this setup is great for me, but sometimes I'd like to run Linux natively, and not inside VirtualBox. Is there a way to boot directly into the vdi file without the Windows overhead? E.g. using a USB stick with some modified Linux Kernel / GRUB that can mount the vdi file directly as "/"? Or copy the contents of my vdi file to the empty partition and somehow use this from VirtualBox (when booting into Windows) AND directly booting into Linux? Hope to get some hints or even howtos. EDIT: yes, sorry. not programming related. I posted the question to serverfault.com (hopefully that's the better site for my question.)

    Read the article

  • Windows 7 pricing

    - by bwerks
    I'm having trouble wading through Microsoft's marketing information. Does anyone know if Windows 7 x86 to Windows 7 x64 is a valid upgrade path? I know you can't actually use the built-in "upgrade" installation path; this is more of a licensing question. Although that may have answered my own question: is this idea even possible? Or do "upgrade" versions of Windows function only when executed from inside the OS, and not when doing fresh installs? Thanks!

    Read the article

  • Remote Desktop Services In A Virtual VMWare Environment

    - by Christopher W. Szabo
    I have a quick question regarding Microsoft Remote Desktop Services in a virtualized environment using VMWare. This environment will actually be hosted in a large data center with in a cloud that is offered. This particular data center has the ability to establish high speed point to point connections with customers via metro-ethernet who are hosted in the cloud. The result is that customers can actually host their corporate domain in the data center's cloud. Put the merits of such a configuration aside for the time being. Believe me when I say that the cloud is stable and had enough hardware behind it to rival a dedicated cabinet. My question has to do with RDS in a virtual environment, which would amount to virtual desktops hosted on a virtual server. I've read that this works without issue using Hyper-V and VMWare. But before I take the plunge I wanted to get some feedback from the community.

    Read the article

  • What is the best software for desktop recording?

    - by Ivo Flipse
    I know this question is partially a stub from: http://superuser.com/questions/201/free-desktop-recording-screencasting-on-windows However I would have to use this at work, so it doesn't have to be free, just work very well. Lended from the free post: I would expect such an application to have these features: choose the whole desktop, a region, a window to record zoom in an area, and camera move save the recorded movie to a compressed format have basic editing tools have the mouse highlighting feature highlight window/field on the screen, any trick will do display pressed keys/key combinations (like iphone does) So the question is: Which desktop recording/screencasting software would you recommend?

    Read the article

  • Debian 5 server is randomly shutting down.

    - by revofreak
    My debian 5 vps is suffering from random shutdowns. I reinstalled it several times, the hosts moved me to a different physical box, check the install image and said everyone else also uses it and is fine. Heres the output from syslog Mar 27 00:19:19 noobintraining-1 -- MARK -- Mar 27 00:32:01 noobintraining-1 shutdown[18142]: shutting down for system halt Mar 27 00:32:06 noobintraining-1 init: Switching to runlevel: 0 Mar 27 00:32:06 noobintraining-1 xinetd[15907]: Exiting... Mar 27 00:32:07 noobintraining-1 named[15865]: received control channel command 'stop -p' Mar 27 00:32:07 noobintraining-1 named[15865]: shutting down: flushing changes Mar 27 00:32:07 noobintraining-1 named[15865]: stopping command channel on 127.0.0.1#953 Mar 27 00:32:07 noobintraining-1 named[15865]: stopping command channel on ::1#953 Mar 27 00:32:07 noobintraining-1 named[15865]: no longer listening on ::#53 Mar 27 00:32:07 noobintraining-1 named[15865]: no longer listening on 127.0.0.1#53 Mar 27 00:32:07 noobintraining-1 named[15865]: no longer listening on 89.238.172.132#53 Mar 27 00:32:07 noobintraining-1 named[15865]: exiting Mar 27 00:32:07 noobintraining-1 exiting on signal 15 Any help is most appreciated!

    Read the article

  • Worst SysAdmin Accident

    - by Ward
    In line with the question about Best sysadmin accident, what's the worst accident you've been involved in? Unlike the previous question, I mean "worst" in the sense of most system damage or actual harm to people. I'll start with mine: We have two remote wiring closets that are at the end of a 100-foot corridor which has a metal grate for the floor. After we had Cat6 cable installed, the contractors cleaned up all the debris that dropped through the grating to the concrete 3 feet below. A co-worker and I entered the corridor to check on the progress one day but were distracted and didn't notice that a piece of grating had been moved aside. My buddy stepped into air and his chest slammed into the steel crossbar. He was winded and sore enough to take a couple days off, but luckily the steel beam had rounded edges and the size of the opening was such that he didn't smack his head into it or the floor below. Obviously we learned that areas where the floor is partially removed need to be flagged.

    Read the article

  • Slave/secondary DNS nameserver

    - by user114671
    I'm learning about DNS and have a very basic, generic question about DNS but I can't find an answer anywhere. I have DNS for a few domains set up as follows: - master records with DNS company A - slave records with DNS company B Company A's nameservers are: ns1.companyA.com. ns2.companyA.com. ns3.companyA.com. ns4.companyA.com. ns5.companyA.com. and company B has three slaves: ns6.companyB.com. ns7.companyB.com. ns8.companyB.com. Everything works fine transferring the records between the nameservers and keeping them in sync. But my question is: The registrar of my domain example.com allows me to choose 4 nameservers only. Do I just pick the first 4 for company A, or do I need to include 1 or more of company B's slave nameservers too?

    Read the article

  • How to create dynamic Scatter Plot/Matrix with labels and categories on both axis in Excel 2010?

    - by user1581900
    Let us consider a following data set: Name | Age | Hair Color ----------------------------- John | Young | Brown Sophie | Old | Blond Adam | Mature| Blond Mark | Teen | Dark Jeremy | Old | Grey Alex | Young | Brown etc... Both Age and Hair Color, can take only defined values(Young/teen/mature/old and Blond/brown/Dark/Grey). Name is the only real variable here. I want to create a Scatter Plot / Matrix that will look something like that: I know that I schould use this tool to add labels to the scatter plot. I also found this youtube video that explains how to display categories on Y-axis Moreover I need the chart to be dynamic as explained in another youtube video. How do I combine all these approaches to get a Scatter Plot with categories as values on both axis?

    Read the article

  • Minimum power requirement for VGA vs. its working

    - by Shiki
    Got a new XFX GTX260^2 video card. The only problem is the "Minimum power" is 500W on the box. I've got a Chieftec 450AA PSU with just a minimal number of attached stuff (1hdd, WD green; 6gb (4module) ram; dvd writer). Bought a cable for the 6pin power input on the card. Got picture, works in every aspect. Still. Should I get a new PSU (like a Corsair or Antec 600W)? Will the card perform slower with this PSU? (Yeah the last part is a particular question but in I'm also asking in generic. I was wondering about this so many times and I hope we'll put and end for this question for once and for all.)

    Read the article

  • What is the solid Windows Server 2008 VPS hosting (preferably) in Europe?

    - by Jakub Šturc
    I am looking for Windows Server 2008 VPS hosting to host a few sites/apps with special needs. I spend few hours googling but I am not satisfied with the result. I looks to me that this business is full of crap. Two thirds of the reviews seems to be faked and advertised offers is unavailable or contains some hidden fee. So my question is which VPS hosting with Windows Server 2008 do you recommend? I slightly prefer data center in Europe and euro payment it isn't deal breaker. Note: I didn't made question community wiki because I am interested in answers from users with some reputation and I want to preserve theirs answers.

    Read the article

  • How do I insert a newline within a long formula using OpenOffice.org Math?

    - by Lekensteyn
    I've the following formula: (x^6+x^4+x^2+x+1)(x^7+x+1) = x^13+x^11+x^9+x^8+x^7+ x^7+x^5+x^3+x^3+x^2+x+ x^6+x^4+x^2+x+1 = x^13+x^11+x^9+x^8+2x^7+x^6+x^5+x^4+2x^3+2x^2+2x+1 Putting this in OpenOffice.org Math causes every line be concatenated, which I want to avoid. I've already tried putting newline between the lines, but it adds a strange question mark in the formula. Using matrices did not work for me either. I want to achieve a nicely formatted formula like this one (taken from FIPS 197 pdf):

    Read the article

  • How to fetch a cpu status thought net-snmp

    - by Steve.DC.Tang
    I want to fetch a device's cpu and memory status thought net-snmp. I get my device's info with this command: snmpwalk -v 2c -c public 210.38.xxx.xxx system And I got this info: SNMPv2-MIB::sysDescr.0 = STRING: Ruijie High-density IPv6 10G Core Routing Switch(S8606) By Ruijie Network SNMPv2-MIB::sysObjectID.0 = OID: SNMPv2-SMI::enterprises.4881.1.1.10.1.43 DISMAN-EVENT-MIB::sysUpTimeInstance = Timeticks: (1978814424) 229 days, 0:42:24.24 SNMPv2-MIB::sysContact.0 = STRING: SNMPv2-MIB::sysName.0 = STRING: S8606 SNMPv2-MIB::sysLocation.0 = STRING: SNMPv2-MIB::sysServices.0 = INTEGER: 7 Now I want to fetch the cpu status, and I search my question on Google, somebody offer a oid for query the cpu status: snmpwalk -v 2c -c public 210.38.xxx.xxx usageOfCPU But it doesn't worked : No log handling enabled - using stderr logging usageOfCPU: Unknown Object Identifier (Sub-id not found: (top) - usageOfCPU) Somebody told me some switch has its private MIB, and you can use it to see its CPU status, is that right? I hope someone can solve me question......

    Read the article

  • Windows 7 upgrade licensing

    - by bwerks
    I'm having trouble wading through Microsoft's marketing information. Does anyone know if Windows 7 x86 to Windows 7 x64 is a valid upgrade path? I know you can't actually use the built-in "upgrade" installation path; this is more of a licensing question. Although that may have answered my own question: is this idea even possible? Or do "upgrade" versions of Windows function only when executed from inside the OS, and not when doing fresh installs? Thanks!

    Read the article

  • Explanation of the init.d/scripts Fedora

    - by Shahmir Javaid
    Below is a copy of vsftpd, i need some explanations of some of the scripts mentioned below in this script: #!/bin/bash # ### BEGIN INIT INFO # Provides: vsftpd # Required-Start: $local_fs $network $named $remote_fs $syslog # Required-Stop: $local_fs $network $named $remote_fs $syslog # Short-Description: Very Secure Ftp Daemon # Description: vsftpd is a Very Secure FTP daemon. It was written completely from # scratch ### END INIT INFO # vsftpd This shell script takes care of starting and stopping # standalone vsftpd. # # chkconfig: - 60 50 # description: Vsftpd is a ftp daemon, which is the program \ # that answers incoming ftp service requests. # processname: vsftpd # config: /etc/vsftpd/vsftpd.conf # Source function library. . /etc/rc.d/init.d/functions # Source networking configuration. . /etc/sysconfig/network RETVAL=0 prog="vsftpd" start() { # Start daemons. # Check that networking is up. [ ${NETWORKING} = "no" ] && exit 1 [ -x /usr/sbin/vsftpd ] || exit 1 if [ -d /etc/vsftpd ] ; then CONFS=`ls /etc/vsftpd/*.conf 2>/dev/null` [ -z "$CONFS" ] && exit 6 for i in $CONFS; do site=`basename $i .conf` echo -n $"Starting $prog for $site: " daemon /usr/sbin/vsftpd $i RETVAL=$? echo if [ $RETVAL -eq 0 ]; then touch /var/lock/subsys/$prog break else if [ -f /var/lock/subsys/$prog ]; then RETVAL=0 break fi fi done else RETVAL=1 fi return $RETVAL } stop() { # Stop daemons. echo -n $"Shutting down $prog: " killproc $prog RETVAL=$? echo [ $RETVAL -eq 0 ] && rm -f /var/lock/subsys/$prog return $RETVAL } # See how we were called. case "$1" in start) start ;; stop) stop ;; restart|reload) stop start RETVAL=$? ;; condrestart|try-restart|force-reload) if [ -f /var/lock/subsys/$prog ]; then stop start RETVAL=$? fi ;; status) status $prog RETVAL=$? ;; *) echo $"Usage: $0 {start|stop|restart|try-restart|force-reload|status}" exit 1 esac exit $RETVAL Question I What the hell is the difference between the && and || signs in the below commands, and is it just an easy way to do a simple if check or is it completely different to a if[..something..]; then ..something.. fi: # Check that networking is up. [ ${NETWORKING} = "no" ] && exit 1 [ -x /usr/sbin/vsftpd ] || exit 1 Question II i get what -eq and -gt is (equal to, greater than) but is there a simple website that explains what -x, -d and -f are? Any help would be apreciated Running Fedora 12 on my OS. Script copied from /etc/init.d/vsftpd Question III It says required starts are $local_fs $network $named $remote_fs $syslog but i cant see any where it checks for those.

    Read the article

< Previous Page | 322 323 324 325 326 327 328 329 330 331 332 333  | Next Page >